<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Emocionalna inteligencija</title>
  <id>urn:book:56b713a2-781a-4bce-8192-52929ae3284d</id>
  <updated>2018-10-17T11:16:19Z</updated>
  <link href="./book_896.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Emocionalna inteligencija" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../../Danijel%20Goleman/Emocionalna%20inteligencija%20%28896%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Danijel%20Goleman/Emocionalna%20inteligencija%20%28896%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Danijel%20Goleman/Emocionalna%20inteligencija%20%28896%29/Emocionalna%20inteligencija%20-%20Danijel%20Goleman.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="525 KB" />
  <author>
    <name>Danijel Goleman</name>
    <uri>../authors_0/authors_430_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      Danijel Goleman - Emocionalna inteligencija
      <br />
      <br />
      U ovom svetskom hitu autor Danijel Goleman, psiholog i
    doktor harvardskog univerziteta, stavlja emocionalnu
    inteligenciju (EQ) iznad racionalne (IQ) u analizi preduslova
    za uspeh i sreću čoveka u savremenom društvu.
    Bazirajući svoje istraživanje na brojnim primerima
    dece i odraslih, Goleman predstavlja čitaocima potpun i
    sveobuhvatan pristup sve prisutnijoj temi emocionalne
    inteligencije, koja podrazumeva sposobnost da se saoseća
    sa drugima, procenjuje, kontrolišu sopstvene emocije,
    stvaraju dobri odnosi... 
      <br />
      <br />
      Gradeći ovom knjigom ozbiljnu sociološku
    studiju, Goleman emocionalnom inteligencijom olakšava na
    svoj način brigu za zajednički život ljudi i
    odnose među njima. Knjiga Emocionalna inteligencija nudi
    rešenja za probleme vaspitanja, školstva, zaposlenja,
    braka. Za one koji nemaju visok nivo emocionalne inteligencije,
    knjiga stiže kao pravo otkriće. Oni koji poseduju
    pomenute emocionalne veštine dobiće pravu potvrdu
    koliko je njihovo posedovanje značajno. 
    </div>
  </content>
  <link href="../authors_0/authors_430_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Danijel Goleman" />
  <link href="http://www.goodreads.com/book/title/Emocionalna%20inteligencija" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Emocionalna%20inteligencija" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Emocionalna%20inteligencija%20Danijel%20Goleman" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Emocionalna%20inteligencija&amp;field-author=Danijel%20Goleman" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Danijel%20Goleman" type="text/html" rel="related" title="Danijel Goleman on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Danijel%20Goleman" type="text/html" rel="related" title="Danijel Goleman on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/GolemanDanijel" type="text/html" rel="related" title="Danijel Goleman on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Danijel%20Goleman" type="text/html" rel="related" title="Danijel Goleman on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Danijel%20Goleman" type="text/html" rel="related" title="Danijel Goleman on ISFDB" target="_blank" />
</entry>
